.version.antwoord_landsmeer /* version checker */
{
	color: #000010;
	background-color: #84BEB4;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu502
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u502
{
	z-index: 2;
	min-height: 450px;
	background-color: #000000;
	padding-bottom: 522px;
}

#u502_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1484-6
{
	z-index: 4;
	width: 920px;
	min-height: 352px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 37px;
	line-height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 120px;
}

#u1484-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1484-3
{
	font-size: 24px;
	line-height: 29px;
}

#u502-bw
{
	z-index: 2;
	min-height: 450px;
}

#widgetu1485
{
	z-index: 10;
	width: 0.01px;
	height: 320px;
	position: relative;
	margin-right: -10000px;
	margin-top: 314px;
	left: 410px;
}

#widgetu1497
{
	z-index: 11;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1497.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1498-4
{
	z-index: 12;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1497.fld-err-st #u1498-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1499-4
{
	z-index: 16;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu1497.non-empty-st #u1499-4
{
	background-color: #FFFFFF;
}

#widgetu1497:hover #u1499-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1497.focus-st #u1499-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1497.non-empty-st #u1499-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1497:hover #u1499-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1497.focus-st #u1499-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1500-4
{
	z-index: 20;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1493
{
	z-index: 24;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1493.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1496-4
{
	z-index: 25;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1494-4
{
	z-index: 29;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1493.non-empty-st #u1494-4
{
	background-color: #FFFFFF;
}

#widgetu1493:hover #u1494-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1493.focus-st #u1494-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1493.non-empty-st #u1494-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1493:hover #u1494-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1493.focus-st #u1494-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1495-4
{
	z-index: 33;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1486
{
	z-index: 37;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1486.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1487-4
{
	z-index: 38;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1488-4
{
	z-index: 42;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1486.non-empty-st #u1488-4
{
	background-color: #FFFFFF;
}

#widgetu1486:hover #u1488-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1486.focus-st #u1488-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1486.non-empty-st #u1488-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1486:hover #u1488-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1486.focus-st #u1488-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1489-4
{
	z-index: 46;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1501
{
	z-index: 50;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: -1px;
}

#widgetu1501.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 176px -10000px 0px 0px;
}

#u1503-4
{
	z-index: 51;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1502-4
{
	z-index: 55;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1501.non-empty-st #u1502-4
{
	background-color: #FFFFFF;
}

#widgetu1501:hover #u1502-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1501.focus-st #u1502-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1501.non-empty-st #u1502-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1501:hover #u1502-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1501.focus-st #u1502-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1504-4
{
	z-index: 59;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u1491-4
{
	z-index: 63;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu1485.frm-sub-st #u1491-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1490-4
{
	z-index: 67;
	width: 200px;
	min-height: 28px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu1485.frm-subm-err-st #u1490-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 32px;
}

#widgetu1485.frm-subm-err-st #u1490-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1505-4
{
	z-index: 71;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu1485.frm-sub-st #u1491-4,#widgetu1485.frm-subm-ok-st #u1505-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu1485.frm-subm-ok-st #u1505-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1492-17
{
	z-index: 75;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	background: url("../images/u1492-17.png") no-repeat 0px 0px;
}

#u1492-17:hover
{
	background: url("../images/u1492-17-r.png") no-repeat 0px 0px;
}

#u1492-17:active
{
	background: url("../images/u1492-17-m.png") no-repeat 0px 0px;
}

#widgetu1485.frm-sub-st #u1492-17
{
	background: url("../images/u1492-17-fs.png") no-repeat 0px 0px;
}

#widgetu1722
{
	z-index: 92;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: -1px;
}

#widgetu1722.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 232px -10000px 0px 0px;
}

#u1724-4
{
	z-index: 93;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1493.fld-err-st #u1496-4,#widgetu1486.fld-err-st #u1487-4,#widgetu1501.fld-err-st #u1503-4,#widgetu1722.fld-err-st #u1724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1497.fld-err-st #u1498-4 p,#widgetu1497.fld-err-st #u1498-4 span,#widgetu1493.fld-err-st #u1496-4 p,#widgetu1493.fld-err-st #u1496-4 span,#widgetu1486.fld-err-st #u1487-4 p,#widgetu1486.fld-err-st #u1487-4 span,#widgetu1501.fld-err-st #u1503-4 p,#widgetu1501.fld-err-st #u1503-4 span,#widgetu1722.fld-err-st #u1724-4 p,#widgetu1722.fld-err-st #u1724-4 span
{
	color: #D7244C;
}

#u1723-4
{
	z-index: 97;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1722.non-empty-st #u1723-4
{
	background-color: #FFFFFF;
}

#widgetu1722:hover #u1723-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1722.focus-st #u1723-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1497.fld-err-st #u1499-4,#widgetu1493.fld-err-st #u1494-4,#widgetu1486.fld-err-st #u1488-4,#widgetu1501.fld-err-st #u1502-4,#widgetu1722.fld-err-st #u1723-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1722.non-empty-st #u1723-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1722:hover #u1723-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1722.focus-st #u1723-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1725-4
{
	z-index: 101;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1497.fld-err-st #u1500-4,#widgetu1493.fld-err-st #u1495-4,#widgetu1486.fld-err-st #u1489-4,#widgetu1501.fld-err-st #u1504-4,#widgetu1722.fld-err-st #u1725-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1497.fld-err-st #u1499-4 *,#widgetu1497.fld-err-st #u1500-4 p,#widgetu1493.fld-err-st #u1494-4 *,#widgetu1493.fld-err-st #u1495-4 p,#widgetu1486.fld-err-st #u1488-4 *,#widgetu1486.fld-err-st #u1489-4 p,#widgetu1501.fld-err-st #u1502-4 *,#widgetu1501.fld-err-st #u1504-4 p,#widgetu1722.fld-err-st #u1723-4 *,#widgetu1722.fld-err-st #u1725-4 p
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1497_input,#widgetu1497_prompt,#widgetu1493_input,#widgetu1493_prompt,#widgetu1486_input,#widgetu1486_prompt,#widgetu1501_input,#widgetu1501_prompt,#widgetu1722_input,#widgetu1722_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1497.focus-st #widgetu1497_prompt,#widgetu1493.focus-st #widgetu1493_prompt,#widgetu1486.focus-st #widgetu1486_prompt,#widgetu1501.focus-st #widgetu1501_prompt,#widgetu1722.focus-st #widgetu1722_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1497:hover #widgetu1497_input,#widgetu1497.focus-st #widgetu1497_input,#widgetu1497.fld-err-st #widgetu1497_input,#widgetu1497:hover #widgetu1497_prompt,#widgetu1497.fld-err-st #widgetu1497_prompt,#widgetu1493:hover #widgetu1493_input,#widgetu1493.focus-st #widgetu1493_input,#widgetu1493.fld-err-st #widgetu1493_input,#widgetu1493:hover #widgetu1493_prompt,#widgetu1493.fld-err-st #widgetu1493_prompt,#widgetu1486:hover #widgetu1486_input,#widgetu1486.focus-st #widgetu1486_input,#widgetu1486.fld-err-st #widgetu1486_input,#widgetu1486:hover #widgetu1486_prompt,#widgetu1486.fld-err-st #widgetu1486_prompt,#widgetu1501:hover #widgetu1501_input,#widgetu1501.focus-st #widgetu1501_input,#widgetu1501.fld-err-st #widgetu1501_input,#widgetu1501:hover #widgetu1501_prompt,#widgetu1501.fld-err-st #widgetu1501_prompt,#widgetu1722:hover #widgetu1722_input,#widgetu1722.focus-st #widgetu1722_input,#widgetu1722.fld-err-st #widgetu1722_input,#widgetu1722:hover #widgetu1722_prompt,#widgetu1722.fld-err-st #widgetu1722_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1497.non-empty-st #widgetu1497_prompt,#widgetu1493.non-empty-st #widgetu1493_prompt,#widgetu1486.non-empty-st #widgetu1486_prompt,#widgetu1501.non-empty-st #widgetu1501_prompt,#widgetu1722.non-empty-st #widgetu1722_prompt
{
	visibility: hidden;
}

#u503
{
	z-index: 3;
	height: 184px;
	background-color: #000000;
}

#u503-bw
{
	z-index: 3;
	margin-bottom: -36px;
	margin-top: 850px;
	height: 184px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -850px;
}

